{
  "id": 3344002,
  "name": "P. L. Emerson and Mrs. P. L. Emerson, appellees, v. United Auto-Wreckers, Inc., and William Randall, appellants",
  "name_abbreviation": "Emerson v. United Auto-Wreckers, Inc.",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,542",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 430,
    "ocr_confidence": 0.556,
    "sha256": "33005bd98bca64f337745dfc6963235952dd4cc3d54d052bd28d4f97ac8998bf",
    "simhash": "1:493210f8b612da2d",
    "word_count": 67
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "P. L. Emerson and Mrs. P. L. Emerson, appellees, v. United Auto-Wreckers, Inc., and William Randall, appellants."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Philip A. Weinstein, for appellants. Samuels, Costello & Greenberg, for appellees."
    ],
    "corrections": "",
    "head_matter": "P. L. Emerson and Mrs. P. L. Emerson, appellees, v. United Auto-Wreckers, Inc., and William Randall, appellants.\nGen. No. 31,542.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nRehearing denied May 16, 1927.\nPhilip A. Weinstein, for appellants. Samuels, Costello & Greenberg, for appellees."
  },
  "file_name": "0647-02",
  "first_page_order": 681,
  "last_page_order": 681
}
